.. _confhd:

=============================================
Configurações das Hidrelétricas (confhd.dat)
=============================================

.. currentmodule:: inewave.newave.confhd

As configurações das hidrelétricas do NEWAVE, localizadas no arquivo geralmente denominado
confhd.dat, são armazenadas na classe:

.. autoclass:: Confhd
   :members:
